Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 13:31:56 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear support team ,

I had made a return request  on January 2, 2022 and no one has picked it up yet.

I contacted support last week , they created a new return and still nobody has picked it up .

I am shocked at this kind of lethargic approach to pick up a return. I am tired of waiting .

Can you please inform me about any other method of returning the items as your courier isn’t interested for a pick up.

Regards ,
Zabi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3801350